[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# FindSplitterRectangularNeighbourhood

## Declaration

Source position: ldockctrl.pas line 313

`function FindSplitterRectangularNeighbourhood(`
`Splitter: TLazDockSplitter;`
`SplitterSide: TAnchorKind;`
`out Bounds: TAnchorControlsRect`
`):TFPList;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.